{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "394bd6357d5f9abaea48dcbab35bcbe222190b311c4cfeb7b4816998cfdbafe5",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T10:09:12Z"
    }
  }
}